BODY {font-color:#000000; background: URL(congreso2.jpg) ;font-size: 10px; font-family: verdana;}
H1 {text-align: left; font-size: 22px;font-weight: bold; color: #ff0000}
H2 {text-align: right; font-size: 16px;font-weight: bold; color: #ff0000}
H3 {text-align: center; font-size: 12px;font-weight: bold; color: #ff0000}
H4 {font face: verdana, sans serif; text-align: center; font-size: 12px;font-weight: bold; color: #000000}
H5 {text-align: center; font-size: 14px;font-weight: bold; color: #CC3399}
P {font face: verdana, sans serif; font-size: 12px; color:#222222}


A:link {color: blue; text-decoration: none}
A:visited {color: #666666; text-decoration: none}
A:active {color: #000000; font-family: Verdana, sans-serif;}

IMG.Normal {margin: 10px 10px 10px 10px}

.articulo{ margin-left: 200px; margin-right: 200px}

IFRAME.menu {width:150px;
height:420px;
border: none;
align:left;
}

TABLE {font face:verdana, sans serif; font-size: 11px; color:#5c339a}

.cita {font-family: Verdana, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
color: #5c339a;
}

.nota {font-family: Verdana, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
color: #5c339a;
}


.fotos {
padding: 5px;
font-family: Verdana, sans-serif;
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
align: center;
color: #5c339a;
}

.libros {
padding: 5px;
font-family: Verdana, sans-serif;
font-size: 5px; 
font-style: normal; 
font-weight: normal; 
color: green;
A:link {color: green; text-decoration: none}	 
}

